title: NotificationTemplateResponsePaginated
type: object
description: Represents a notification template paginated response
properties:
  page:
    $ref: '../pagination_page.yaml'
  data:
    type: array
    items:
      $ref: './notification_template_response.yaml'
  links:
    $ref: '../pagination_links.yaml'